.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-daca83f9-12e3-d054-dff0-22d3064d8a16 {
text-align: center !important;
}
.lfr-layout-structure-item-daca83f9-12e3-d054-dff0-22d3064d8a16 {
text-align: center; 
}.lfr-layout-structure-item-7e73d8d3-6eee-b77a-3199-2e380cfc73b8 {
max-width: 900px !important;
text-align: center !important;
}
.lfr-layout-structure-item-7e73d8d3-6eee-b77a-3199-2e380cfc73b8 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
}.lfr-layout-structure-item-58604980-f866-1219-55dc-e3e6b1cb9290 {
text-align: center !important;
color: rgb(0, 51, 141) !important;
}
.lfr-layout-structure-item-58604980-f866-1219-55dc-e3e6b1cb9290 {
margin-bottom: 12px;
}.lfr-layout-structure-item-b7646f98-5ad6-137e-4712-b283dcddfc08 {
color: rgb(13, 34, 64) !important;
}
.lfr-layout-structure-item-feed6e14-74b0-c3e0-6eec-c0f6e801656d {
font-size: 1.125rem !important;
text-align: right !important;
}
.lfr-layout-structure-item-5b90f4f0-77d3-ab99-014a-e6ba5a3b63c9 {
font-size: 1.875rem !important;
color: rgb(0, 51, 141) !important;
}
.lfr-layout-structure-item-5b90f4f0-77d3-ab99-014a-e6ba5a3b63c9 {
margin-top: 24px;
margin-bottom: 12px;
}.lfr-layout-structure-item-cf4eeee4-673e-36c6-e166-01bf325c7cdd {
color: rgb(0, 51, 141) !important;
}
.lfr-layout-structure-item-cf4eeee4-673e-36c6-e166-01bf325c7cdd {
margin-bottom: 12px;
}.lfr-layout-structure-item-0f623edb-41d0-bd39-d494-a51e1dec20c9 {
font-size: 1.125rem !important;
color: rgb(13, 34, 64) !important;
}
.lfr-layout-structure-item-06ae88c7-2304-f399-2bc5-b98380faed54 {
text-align: right !important;
color: rgb(0, 51, 141) !important;
}
.lfr-layout-structure-item-06ae88c7-2304-f399-2bc5-b98380faed54 {
margin-top: 24px;
margin-bottom: 12px;
}.lfr-layout-structure-item-f587f246-137d-9f1c-28d2-dc8950878574 {
font-size: 1.125rem !important;
}
.lfr-layout-structure-item-4ddb8dbb-358c-a18d-ee04-d197cefb1185 {
color: rgb(0, 51, 141) !important;
}
.lfr-layout-structure-item-4ddb8dbb-358c-a18d-ee04-d197cefb1185 {
margin-top: 24px; 
margin-bottom: 12px;
}.lfr-layout-structure-item-97144c8f-d7fb-61b4-6915-496da6d5beaa {
text-align: center !important;
color: rgb(249, 201, 16) !important;
}
